    .video-js {
      height: 344px;
      width: 610px;
    }

    .bcls-hide-overlay {
      opacity: 0;
      -webkit-transition-property: opacity;
      -webkit-transition-duration: 5s;
      -webkit-transition-timing-function: ease;
      transition-property: opacity;
      transition-duration: 5s;
      transition-timing-function: ease;
    }

    .video-js .vjs-overlay {
      /* background-color: none; */
      border-radius: 3px;
      color: #fff;
      padding: 10px;
      position: absolute;
      text-align: center;
      width: 100%;
      height: 64px
    }

    .video-js .vjs-overlay a img {
      width: 100%;
    }
    .video-js .vjs-overlay-background {
      background-color: transparent;
    }

    .video-js .vjs-overlay-top-left {
      top: 5px;
      left: 5px;
    }

    .video-js .vjs-overlay-top {
      left: 50%;
      margin-left: -16.5%;
      top: 5px;
    }

    .video-js .vjs-overlay-top-right {
      right: 5px;
      top: 5px;
    }

    .video-js .vjs-overlay-right {
      margin-top: -15px;
      right: 0;
      top: 50%;
    }

    .video-js .vjs-overlay-bottom-right {
      bottom: 0;
      right: 0;
    }

    .video-js .vjs-overlay-bottom {
      bottom: 4.5em;
      left: 50%;
      margin-left: -16.5%;
    }

    .video-js .vjs-overlay-bottom-left {
      bottom: 4.5em;
      left: 5px;
    }

    .video-js .vjs-overlay-left {
      left: 5px;
      margin-top: -15px;
      top: 50%;
    }

    .video-js .vjs-overlay.vjs-overlay-top-right.vjs-hidden {
      display: block !important;
    }
